.dokumentumtar_hiderdiv {
    margin: 0px 0px 10px 20px;
}

.dokumentumtar_kategoriadiv_elsoszint, .dokumentumtar_kategoriadiv {    
    padding: 0px 0px 10px 0px;
    text-align: left;
}
.dokumentumtar_kategoriadiv_elsoszint {
    padding: 0px 0px 10px 0px;
}
.dokumentumtar_kategorialink_elsoszint,.dokumentumtar_kategorialink {
    text-decoration: none;
    margin: 2px 5px 2px 0px;        
    color: #2e4f8f;    
    display: table-cell;
    vertical-align: middle;
    font-weight: bold;
    cursor: pointer;
}
.dokumentumtar_kategoriadiv_elsoszint span, .dokumentumtar_kategoriadiv span {
    opacity: 0.2;    
    display: table-cell;
    vertical-align: middle;
    padding-right: 12px;
}

.dokumentumtar_kategorialink_elsoszint:hover,.dokumentumtar_kategorialink:hover {

}

.dokumentumtar_dokumentumdiv_elsoszint,.dokumentumtar_dokumentumdiv {    
    padding: 3px 0px 10px 0px;
    text-align: left;
}

.dokumentumtar_dokumentumlink_elsoszint,.dokumentumtar_dokumentumlink {
    text-decoration: none;
    margin: 0px;        
    /*font-weight: bold;*/
    display: table-cell;
    vertical-align: middle;
}
.dokumentumtar_dokumentumlink_elsoszint:hover ,.dokumentumtar_dokumentumlink:hover,
.dokumentumtar_dokumentumlink_elsoszint:focus ,.dokumentumtar_dokumentumlink:focus,
.dokumentumtar_dokumentumlink_elsoszint:active ,.dokumentumtar_dokumentumlink:active {
    text-decoration: underline;
}

.dokumentumtar_dokumentumdiv_elsoszint span, .dokumentumtar_dokumentumdiv span {
    opacity: 0.2;
    display: table-cell;
    vertical-align: middle;
    padding-right: 12px;
}

.dokumentumtar_dokumentumlink_elsoszint:hover,.dokumentumtar_dokumentumlink:hover {

}

.dokumentumtar_dokumentumlink, .dokumentumtar_kategorialink {
    font-weight: normal;
}
.dokumentumtar_dokumentumlink:hover, .dokumentumtar_kategorialink:hover {    
}

.dokumentumtar_elonezetikepdiv {
    display: table-cell;    
    padding-right: 12px;
}
.dokumentumtar_elonezetikepdiv > a {
    display: block;
    width: 60px;
    height: 60px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #fff;
}
.popover{
    max-width:600px;
}
